<?php
    require "../../model/model_usuario.php";
    $MU = new Modelo_Usuario();//Instaciamos
    $idusu_p =strtoupper(htmlspecialchars($_POST['idusu_p'],ENT_QUOTES,'UTF-8'));
    
    $consulta = $MU->Traer_Usuario_Actual($idusu_p);
    echo json_encode($consulta);

?>